Isi

# Fungsi UBound

Mengembalikan batas atas array.

### Sintaksis:

    UBound (LarikNama [, Dimension])

### Return type:

Long

### Parameter:

LarikNama: Nama larik yang Anda ingin kembalikan ke atas (Ubound) atau ke bawah (LBound) batas.

[Dimension]: Integer yang menentukan dimensi mana untuk mengembalikan ke atas (Ubound) atau ke bawah (LBound) Jika nilai tidak ditentukan, dimensi pertama diasumsikan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

9 Subskrip di luar rentang

### Contoh:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' 10
        Print UBound(v) ' 20
    End Sub

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' 10  20
        Print LBound(t(),2) ' -5
        Print UBound(t,2) ' 70
    End Sub

Mohon dukung kami!